# Uses of Class
org.springframework.test.web.servlet.result.FlashAttributeResultMatchers

Packages that use FlashAttributeResultMatchers
Package
Description
org.springframework.test.web.servlet.result
Contains built-in `ResultMatcher` and `ResultHandler` implementations.

## Uses of FlashAttributeResultMatchers in org.springframework.test.web.servlet.result

Methods in org.springframework.test.web.servlet.result that return FlashAttributeResultMatchers
Modifier and Type
Method
Description
`static FlashAttributeResultMatchers`
MockMvcResultMatchers.`flash()`
Access to flash attribute assertions.